#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EKK2641B012,key_intr_hyo_kanri_no,1000=INTR_HYO_KANRI_NO_SEARCH
#EKK2641C011,kddi_tjgwr_kjks_no,1000=INTR_HYO_KANRI_NO_SEARCH
#EKK2641C011,intr_hyo_kanri_no_before,1000=
EKK2641C011,intr_hyo_kanri_no_after,1000=INTR_HYO_KANRI_NO_AFTER
#EKK2641C011,upd_dtm_bf,1000=
EKK2641C011,intr_hyo_kanri_no_after,1050=INTR_HYO_KANRI_NO_AFTER
EKK2641C011,kddi_tjgwr_kjks_no,1100=INTR_HYO_KANRI_NO_BEFORE
EKK2641C011,intr_hyo_kanri_no_after,1100=INTR_HYO_KANRI_NO_AFTER
